[
  {
    "id": "Radio1",
    "name": "Radio 1",
    "slogan": "Več dobre glasbe",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop",
      "radio-1"
    ],
    "website": "https://www.radio1.si",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio1.svg"
    },
    "streams": {
      "audio": "http://live.radio1.si/Radio1"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1/json"
    }
  },
  {
    "id": "Aktual",
    "name": "Radio Aktual",
    "slogan": "Narejen za vaša ušesa",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop",
      "aktual"
    ],
    "website": "https://radioaktual.si",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/aktual.svg",
      "poster": "https://cdn1.radio.si/900/screenaktual_90c0280a8.jpg"
    },
    "streams": {
      "audio": "http://live.radio.si/Aktual",
      "video": "https://radio.serv.si/AktualTV/video.m3u8"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/aktual/json"
    }
  },
  {
    "id": "Veseljak",
    "name": "Radio Veseljak",
    "slogan": "Najboljša domača glasba",
    "category": "Folk",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "folk",
      "veseljak",
      "slovenian-music"
    ],
    "website": "https://veseljak.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/veseljak.svg",
      "poster": "https://cdn1.radio.si/900/screenveseljak_166218c26.jpg"
    },
    "streams": {
      "audio": "http://live.radio.si/Veseljak",
      "video": "https://radio.serv.si/VeseljakGolicaTV/video.m3u8"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/veseljak/json"
    }
  },
  {
    "id": "Radio1Rock",
    "name": "Radio 1 ROCK",
    "slogan": "100% Rock",
    "category": "Rock",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "rock",
      "radio-1"
    ],
    "website": "https://radio1rock.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio1rock.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio1Rock"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1rock/json"
    }
  },
  {
    "id": "Radio80",
    "name": "Radio 1 80-a",
    "slogan": "Tvoji najljubši hiti 80-ih",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro",
      "radio-1",
      "80s"
    ],
    "website": "https://radio80.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio80.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio80"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio80/json"
    }
  },
  {
    "id": "Radio90",
    "name": "Radio 1 90-a",
    "slogan": "Samo hiti 90-ih",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro",
      "radio-1",
      "90s"
    ],
    "website": "https://radio1.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio90.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio90"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio90/json"
    }
  },
  {
    "id": "Country",
    "name": "Radio 1 Country",
    "slogan": "Samo največji country hiti",
    "category": "Country",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "country",
      "radio-1"
    ],
    "website": "https://radio1.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/country.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Country"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/country/json"
    }
  },
  {
    "id": "Toti",
    "name": "Toti radio",
    "slogan": "Toti hudi hiti",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "Styria",
    "tags": [
      "retro",
      "regional"
    ],
    "website": "https://totiradio.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/toti.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Toti"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/toti/json"
    }
  },
  {
    "id": "Antena",
    "name": "Radio Antena",
    "slogan": "Največ hitov, najmanj govora",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro"
    ],
    "website": "https://radioantena.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/antena.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Antena"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/antena/json"
    }
  },
  {
    "id": "BestFM",
    "name": "BestFM",
    "slogan": "Muska, muska, muska",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop"
    ],
    "website": "https://bestfm.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/bestfm.svg",
      "poster": "https://cdn1.radio.si/900/screenbest_6559e3ac8.jpg"
    },
    "streams": {
      "audio": "http://live.radio.si/BestFM",
      "video": "https://radio.serv.si/BestTV/video.m3u8"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/bestfm/json"
    }
  },
  {
    "id": "Krka",
    "name": "Radio Krka",
    "slogan": "Dolenjska v srcu",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Dolenjska",
    "tags": [
      "regional"
    ],
    "website": "https://radiokrka.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/krka.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Krka"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/krka/json"
    }
  },
  {
    "id": "Klasik",
    "name": "Klasik radio",
    "slogan": "Glasba, ki vas sprosti",
    "category": "Classical",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "classical"
    ],
    "website": "https://www.klasikradio.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/klasik.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Klasik"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/klasik/json"
    }
  },
  {
    "id": "Maxi",
    "name": "Toti Maxi",
    "slogan": "Sama dobra glasba",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Pomurje",
    "tags": [
      "regional"
    ],
    "website": "https://www.radiomaxi.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/maxi.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Maxi"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/toti/json"
    }
  },
  {
    "id": "Salomon",
    "name": "Radio Salomon",
    "slogan": "Izbrana urbana glasba",
    "category": "Dance",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "dance"
    ],
    "website": "https://radiosalomon.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/salomon.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Salomon"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/salomon/json"
    }
  },
  {
    "id": "Ptuj",
    "name": "Radio Ptuj",
    "slogan": "Največje uspešnice vseh časov",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Ptuj",
    "tags": [
      "regional"
    ],
    "website": "https://www.radio-ptuj.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/ptuj.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Ptuj"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/ptuj/json"
    }
  },
  {
    "id": "Fantasy",
    "name": "Radio Fantasy",
    "slogan": "Same dobre vibracije",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Celje",
    "tags": [
      "regional"
    ],
    "website": "https://rfantasy.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/fantasy.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Fantasy"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/fantasy/json"
    }
  },
  {
    "id": "Robin",
    "name": "Radio Robin",
    "slogan": "Brez tebe ni mene",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Goriška",
    "tags": [
      "regional"
    ],
    "website": "https://www.robin.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/robin.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Robin"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/robin/json"
    }
  },
  {
    "id": "Koroski",
    "name": "Koroški radio",
    "slogan": "Ritem Koroške",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koroška",
    "tags": [
      "regional"
    ],
    "website": "https://www.koroski-radio.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/koroski.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Koroski"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/koroski/json"
    }
  },
  {
    "id": "VeseljakZlatiZvoki",
    "name": "Veseljak Zlati zvoki",
    "slogan": "Najvecja zakladnica slovenske domace glasbe",
    "category": "Folk",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "folk",
      "veseljak",
      "slovenian-music"
    ],
    "website": "https://www.veseljak.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/veseljakzlatizvoki.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/VeseljakZlatiZvoki"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/veseljakzlatizvoki/json"
    }
  },
  {
    "id": "RockMB",
    "name": "Rock Maribor",
    "slogan": "100% Rock",
    "category": "Rock",
    "country": "SI",
    "language": "sl",
    "region": "Maribor",
    "tags": [
      "rock",
      "regional"
    ],
    "website": "https://rockmaribor.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/rockmb.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/RockMB"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/radio1rock/json"
    }
  },
  {
    "id": "Kranj",
    "name": "Radio Kranj",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Gorenjska",
    "tags": [
      "regional"
    ],
    "website": "https://radio-kranj.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/kranj.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Kranj"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/kranj/json"
    }
  },
  {
    "id": "Celje",
    "name": "Radio Celje",
    "slogan": "Vedno z menoj",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Celje",
    "tags": [
      "regional"
    ],
    "website": "https://www.radiocelje.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/celje.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Celje"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/celje/json"
    }
  },
  {
    "id": "Triglav",
    "name": "Radio Triglav",
    "slogan": "Radio za radovedne",
    "category": "Talk",
    "country": "SI",
    "language": "sl",
    "region": "Gorenjska",
    "tags": [
      "talk",
      "regional"
    ],
    "website": "https://radiotriglav.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/triglav.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Triglav"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/triglav/json"
    }
  },
  {
    "id": "Velenje",
    "name": "Radio Velenje",
    "slogan": "Ker smo radi na kamot",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Šaleška",
    "tags": [
      "regional"
    ],
    "website": "https://veseljak.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/velenje.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Velenje"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/velenje/json"
    }
  },
  {
    "id": "AktualK",
    "name": "Radio Aktual Kum",
    "slogan": "Narejen za vaša ušesa",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Zasavje",
    "tags": [
      "regional",
      "aktual"
    ],
    "website": null,
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/aktualk.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/AktualK"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/aktualk/json"
    }
  },
  {
    "id": "AktualRomantika",
    "name": "Radio Aktual - Romantika",
    "slogan": "Kot nezna dlan, ki boza te",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "seasonal",
      "aktual",
      "christmas"
    ],
    "website": null,
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/aktualromantika.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/AktualRomantika"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/aktualromantika/json"
    }
  },
  {
    "id": "Stop",
    "name": "Stop",
    "slogan": "Revija Stop: Več kot pol stoletja ob vaši strani!",
    "category": "Talk",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "talk"
    ],
    "website": "https://revijastop.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/stop.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Stop"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/stop/json"
    }
  },
  {
    "id": "Radio1SLO",
    "name": "Radio 1 slovenski hiti",
    "slogan": "Sama dobra slovenska glasba",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro",
      "radio-1",
      "slovenian-music"
    ],
    "website": "https://www.radio1.si",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio1slo.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio1SLO"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1slo/json"
    }
  },
  {
    "id": "RockCE",
    "name": "Rock Celje",
    "slogan": "100% Rock",
    "category": "Rock",
    "country": "SI",
    "language": "sl",
    "region": "Celje",
    "tags": [
      "rock",
      "regional"
    ],
    "website": "https://rock-celje.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/rockce.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/RockCE"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/rockce/json"
    }
  },
  {
    "id": "Radio1Bozicne",
    "name": "ROŠKARJEVE BOŽIČNE",
    "slogan": "100% Božične",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "seasonal",
      "radio-1",
      "christmas"
    ],
    "website": "https://radio1.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/radio1bozicne.svg"
    },
    "streams": {
      "audio": "http://live.radio1.si/Radio1Bozicne"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/radio1bozicne/json"
    }
  },
  {
    "id": "TotiBozicni",
    "name": "TOTI BOŽIČNI RADIO",
    "slogan": "Tvoje mesto, tvoj radio",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "Styria",
    "tags": [
      "seasonal",
      "regional",
      "christmas"
    ],
    "website": "https://totiradio.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/totibozicne.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/TotiBozicne"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/totibozicni/json"
    }
  },
  {
    "id": "Hit",
    "name": "Radio HIT",
    "slogan": "Samo nostalgija",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro"
    ],
    "website": "https://radiohit.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/hit.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Hit"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/hit/json"
    }
  },
  {
    "id": "si-radio-prvi",
    "name": "Radio Prvi",
    "slogan": "",
    "category": "News",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "news",
      "talk",
      "public"
    ],
    "website": "https://prvi.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/prvi"
    },
    "metadata": {}
  },
  {
    "id": "si-val-202",
    "name": "Val 202",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop",
      "rock",
      "news",
      "sport"
    ],
    "website": "https://val202.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/val202"
    },
    "metadata": {}
  },
  {
    "id": "si-ars",
    "name": "Radio Ars",
    "slogan": "",
    "category": "Classical",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "classical",
      "culture",
      "public"
    ],
    "website": "https://ars.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/ars"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-si",
    "name": "Radio Si",
    "slogan": "",
    "category": "International",
    "country": "SI",
    "language": "en",
    "region": "National",
    "tags": [
      "music",
      "international",
      "traffic"
    ],
    "website": "https://radiosi.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/rsi"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-maribor",
    "name": "Radio Maribor",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Maribor",
    "tags": [
      "regional",
      "maribor",
      "news"
    ],
    "website": "https://www.rtvslo.si/radio-maribor",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/rmb"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-koper",
    "name": "Radio Koper",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "regional",
      "koper",
      "news"
    ],
    "website": "https://www.rtvslo.si/radio-koper",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/rakp"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-capodistria",
    "name": "Radio Capodistria",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "it",
    "region": "Koper",
    "tags": [
      "regional",
      "italian",
      "koper"
    ],
    "website": "https://www.rtvslo.si/radio-capodistria",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/capo"
    },
    "metadata": {}
  },
  {
    "id": "si-netfm",
    "name": "Radio NET FM",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Maribor",
    "tags": [
      "music",
      "international",
      "traffic"
    ],
    "website": "https://www.radionet.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream.radionet.si/stream.ogg"
    },
    "metadata": {}
  },
  {
    "id": "capris-live",
    "name": "Radio Capris LIVE",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "live",
      "hits"
    ],
    "website": "https://www.radiocapris.si/si/onair/live",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/live.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/live"
    },
    "metadata": {}
  },
  {
    "id": "capris-cafe",
    "name": "Radio Capris CAFE",
    "slogan": "",
    "category": "Chill",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "cafe",
      "chill",
      "lounge"
    ],
    "website": "https://www.radiocapris.si/si/onair/cafe",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/cafe.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/CAFE"
    },
    "metadata": {}
  },
  {
    "id": "capris-ibiza",
    "name": "Radio Capris IBIZA",
    "slogan": "",
    "category": "Dance",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "ibiza",
      "dance",
      "electronic"
    ],
    "website": "https://www.radiocapris.si/si/onair/ibiza",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/ibiza.png?t=4"
    },
    "streams": {
      "audio": "http://stream.exit.si/IBIZA"
    },
    "metadata": {}
  },
  {
    "id": "capris-hits",
    "name": "Radio Capris HITS",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "hits",
      "pop"
    ],
    "website": "https://www.radiocapris.si/si/onair/hits",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/hits.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/HITS"
    },
    "metadata": {}
  },
  {
    "id": "capris-80",
    "name": "Radio Capris 80'",
    "slogan": "",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "80s",
      "retro"
    ],
    "website": "https://www.radiocapris.si/si/onair/80",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/80.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/80"
    },
    "metadata": {}
  },
  {
    "id": "capris-dalmacija",
    "name": "Radio Capris DALMACIJA",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "dalmacija",
      "croatian"
    ],
    "website": "https://www.radiocapris.si/si/onair/dalmacija",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/dalmacija.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/DALMACIJA"
    },
    "metadata": {}
  },
  {
    "id": "capris-exyu",
    "name": "Radio Capris EXYU",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "exyu",
      "balkan"
    ],
    "website": "https://www.radiocapris.si/si/onair/exyu",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/exyu.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/EXYU"
    },
    "metadata": {}
  },
  {
    "id": "capris-love",
    "name": "Radio Capris LOVE",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "love",
      "ballads"
    ],
    "website": "https://www.radiocapris.si/si/onair/love",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/love.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/LOVE"
    },
    "metadata": {}
  },
  {
    "id": "capris-spomini",
    "name": "Radio Capris SPOMINI",
    "slogan": "",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "spomini",
      "oldies"
    ],
    "website": "https://www.radiocapris.si/si/onair/spomini",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/spomini.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/SPOMINI"
    },
    "metadata": {}
  },
  {
    "id": "capris-rock",
    "name": "Radio Capris ROCK",
    "slogan": "",
    "category": "Rock",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "rock"
    ],
    "website": "https://www.radiocapris.si/si/onair/rock",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/rock.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/ROCK"
    },
    "metadata": {}
  },
  {
    "id": "capris-poletje",
    "name": "Radio Capris POLETJE",
    "slogan": "",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "summer",
      "poletje"
    ],
    "website": "https://www.radiocapris.si/si/onair/poletje",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/poletje.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/POLETJE"
    },
    "metadata": {}
  },
  {
    "id": "capris-no1",
    "name": "Radio Capris NUMBER 1's",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "number-one",
      "hits"
    ],
    "website": "https://www.radiocapris.si/si/onair/no1",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/no1.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/NO1"
    },
    "metadata": {}
  },
  {
    "id": "capris-90-pop",
    "name": "Radio Capris 90's POP",
    "slogan": "",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "90s",
      "pop"
    ],
    "website": "https://www.radiocapris.si/si/onair/90",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/90.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/90"
    },
    "metadata": {}
  },
  {
    "id": "capris-megamix",
    "name": "Radio Capris 90's DANCE / MEGAMIX",
    "slogan": "",
    "category": "Dance",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "90s",
      "dance",
      "megamix"
    ],
    "website": "https://www.radiocapris.si/si/onair/megamix",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/megamix.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/MEGAMIX"
    },
    "metadata": {}
  },
  {
    "id": "capris-inthemix",
    "name": "Radio Capris IN THE MIX",
    "slogan": "",
    "category": "Dance",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "mix",
      "dance"
    ],
    "website": "https://www.radiocapris.si/si/onair/inthemix",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/inthemix.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/INTHEMIX"
    },
    "metadata": {}
  },
  {
    "id": "capris-club",
    "name": "Radio Capris CLUB",
    "slogan": "",
    "category": "Dance",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "club",
      "dance"
    ],
    "website": "https://www.radiocapris.si/si/onair/club",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/club.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/CLUB"
    },
    "metadata": {}
  },
  {
    "id": "capris-ita",
    "name": "Radio Capris ITALIJA",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "italian",
      "ita"
    ],
    "website": "https://www.radiocapris.si/si/onair/ita",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/ita.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/ITA"
    },
    "metadata": {}
  },
  {
    "id": "capris-slo",
    "name": "Radio Capris SLOVENIJA",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "slovenian",
      "slo"
    ],
    "website": "https://www.radiocapris.si/si/onair/slo",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/slo.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/SLO"
    },
    "metadata": {}
  },
  {
    "id": "capris-istra",
    "name": "Radio Capris ISTRA",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "istra",
      "local"
    ],
    "website": "https://www.radiocapris.si/si/onair/istra",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/istra.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/ISTRA"
    },
    "metadata": {}
  },
  {
    "id": "capris-xmas",
    "name": "Radio Capris XMAS",
    "slogan": "",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "capris",
      "xmas",
      "christmas",
      "seasonal"
    ],
    "website": "https://www.radiocapris.si/si/onair/xmas",
    "enabled": true,
    "assets": {
      "logo": "https://www.radiocapris.si/data/images/streams/xmas.png?t=3"
    },
    "streams": {
      "audio": "http://stream.exit.si/XMAS"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center",
    "name": "Hitradio Center",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "hits",
      "pop"
    ],
    "website": "https://www.radiocenter.si/live/hitradio-center",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream2.nextmedia.si/hls/hrc/live.m3u8"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-top-100",
    "name": "Center Top 100",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "top-100",
      "hits"
    ],
    "website": "https://www.radiocenter.si/live/center-top-100",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream.nextmedia.si/proxy/centerhit4?mp=/stream?oid=hrcweb"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-fresh-pop",
    "name": "Center Fresh Pop",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "fresh-pop",
      "pop"
    ],
    "website": "https://www.radiocenter.si/live/center-fresh-pop",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream.nextmedia.si/proxy/centerpop4?mp=/stream"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-in-the-mix",
    "name": "Center In The Mix / Megamix",
    "slogan": "",
    "category": "Dance",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "mix",
      "megamix",
      "dance"
    ],
    "website": "https://www.radiocenter.si/live/center-megamix/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream.nextmedia.si/proxy/centermix4?mp=/stream"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-80s",
    "name": "Center 80's X",
    "slogan": "",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "80s",
      "retro"
    ],
    "website": "https://www.radiocenter.si/live/center-80s",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream2.nextmedia.si/hls/gex/live.m3u8?sid=1777222063788516308"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-latin",
    "name": "Center Latin",
    "slogan": "",
    "category": "Latin",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "latin"
    ],
    "website": "https://stream.nextmedia.si/proxy/center_latin?mp=/center",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://stream3.radiocenter.si:8200/;stream/1"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-love",
    "name": "Center Love",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "love",
      "ballads"
    ],
    "website": "https://www.radiocenter.si/live/center-love",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream.nextmedia.si/proxy/centerlove4?mp=/stream"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-yu",
    "name": "Center YU",
    "slogan": "",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "yu",
      "retro"
    ],
    "website": "https://www.radiocenter.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream2.nextmedia.si/hls/jub/live.m3u8?sid=1777222063788516308"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-center-gen-x",
    "name": "Center Gen X",
    "slogan": "",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "international",
      "retro"
    ],
    "website": "https://www.radiocenter.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream2.nextmedia.si/hls/gex/128k/gex-128.m3u8?sid=1777222063788516308"
    },
    "metadata": {}
  },
  {
    "id": "hitradio-enter-radio",
    "name": "Center Enter Radio",
    "slogan": "",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "center",
      "international",
      "retro"
    ],
    "website": "https://www.radiocenter.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream2.nextmedia.si/hls/ent/live.m3u8?sid=1777222063788516308"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-city",
    "name": "Radio City",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Maribor",
    "tags": [
      "radio-city",
      "maribor",
      "pop",
      "hits",
      "local"
    ],
    "website": "https://radiocity.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream1.radiocity.si/CityMp3128.mp3"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-ekspres",
    "name": "Radio Exspres",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "ekspres",
      "pop",
      "hits",
      "slovenia"
    ],
    "website": "https://www.radioekspres.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream.nextmedia.si/proxy/ekspres1?mp=/stream"
    },
    "metadata": {}
  }
]
